 input[type=submit] {
 background-color:#FFBC00;
border:2px solid #FFCB00;
 width: 10%;
 }
h1 {
background-color:#FAFAFA;
text-align:center;
border-radius:10px 10px 0 0;
margin:-10px -40px;
padding:15px
}
